body 	{
	font-size: 25;
	font-family: Verdana;
	background: #bbbbbb;
}
.class1	{
	font-size: 25;
	font-family: Verdana;
	text-decoration: bold;
}
.class2	{
	font-size: 13;
	font-family: Verdana;
	text-decoration: bold;
}
.class3	{
	font-size: 11;
	font-family: Verdana;
	text-decoration: none;
}
.class4	{
	font-size: 10;
	color: #990000;
	font-family: Arial;
	text-decoration: none;
}	
a:link {
	font-size: 17;
	font-family: Verdana;
	color: #1001D9;
	font-weight: bold;
	background: #aaaaaa;
	text-decoration: none;
}
a:visited {
	font-size: 17;
	color: #1001D9;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	background: #aaaaaa;
}
a:hover {
	color: #8FB5F5;
	font-weight: bold;
	text-decoration: underline;
	background: #999999;
}
a:active {
	background: #999999;
}
